<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title>Berger - Documentation</title>

<link rel="stylesheet" href="assets/style.css" media="screen" />

<script type="text/javascript" src="assets/XRegExp.js"></script> <!-- XRegExp is bundled with the final shCore.js during build -->
	<script type="text/javascript" src="assets/shCore.js"></script>
	<script type="text/javascript" src="assets/shBrushJScript.js"></script>
	<link type="text/css" rel="stylesheet" href="assets/shCore.css"/>
	<link type="text/css" rel="Stylesheet" href="assets/shThemeDefault.css" />
	<script type="text/javascript">SyntaxHighlighter.all();</script>
	<link href='http://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700' rel='stylesheet' type='text/css' />    




</head>

<body>


	
    
<div id="header">

	<div class="container">
    
    	<h4>Berger Template - V 1.0</h4>
    
    </div>
            
</div>

	<!-- Container -->
	<div id="content">
    
     	
        
        <div class="container">
        
        <div id="overview">
        
        <p> Created: 26/11/2014  &nbsp;&nbsp;-&nbsp;&nbsp;  By: <b>ClaPat Studio</b> &nbsp;&nbsp;-&nbsp;&nbsp; 
        <a target="_blank" href="http://clapat.ro">Contact Us</a>
        
        <br>
        
        Updated 26/11/2014</p>
        <p>Thank you for purchasing our template. If you have any questions please feel free to contact us via <a target="_blank" href="http://clapat.ticksy.com/">clapat.ticksy.com</a><br>
        Thanks so much, and please rate this theme!
        
        </p>
        
        <h1>Welcome To Berger Template Documentation</h1>
        
        </div>
        
        
        
        
        
        
        
        <h2>Template Features:</h2> 
        
       
        
        
        <ul>            
            <li><strong>AJAX Page Transitions</strong> - smooth and animated transitions between pages for a creative experience.</li>
            
            <li><strong>Creative Hero Section</strong> - for every page. Hero could have 1/1, 2/3 or 1/2 of window height. Options: Parallax, scrolling opacity and overlay color.</li>
            
            <li><strong>Header type</strong> - set your header to be sticky, standard or hide on scrolling down and show on scrolling up.</li>
            
            <li><strong>Footer type</strong> - choose your favorite footer from our 6 premade designs.</li>
            
            <li><strong>Full Screen Overlay Menu</strong> - a fully responsive menu with creative animations and nice features.</li>
            
            <li><strong>Full Screen Slider</strong> - with animated captions and 3 types of transitions (vertical an horizontal slide & fade). Touch enabled for mobilde devices.</li>
            
            <li><strong>Masonry Portfolio</strong> - 4, 3, 2 columns based grids in masonry styles for creative showcases.</li>
            
            <li><strong>Hide or Show Filters</strong>  -  function to keep the design minimal and clean.</li>
            
            <li><strong>Project pages</strong> - we have created for this template 15 project page designs. Pick your favorite and present your work in a creative way. </li>
            
            <li><strong>Interactive Elements</strong> - counters, team members, progress bars, animations, titles, alert boxes, sliders, accordions, tabs, toggles, blockquotes, pricing tables</li>
            
            <li><strong>Thumbnails Hover Effects</strong> - choose your favorite thumb hover effect from our 6 premade design styles.</li>
            
            <li><strong>Retina Ready</strong> - all the elements from this template is retina ready.</li>
            
            <li><strong>Smooth Scroll</strong> - this template includes smooth scroll (For Chrome and Opera browsers).</li>
            
            <li><strong>Fully Responsive</strong> - Berger is a fully responsive template and works perfectly on all screen sizes and mobile devices.</li>
                        
            <li><strong>Working Contact Form</strong> - the elements of the contact form is perfectly styled and very easy to customize it.</li>
            
            <li><strong>Font Awesome</strong> - is included with over 600+ icons. You can use these icons via shortcodes in any page. You can customize the size,color,type of the icon.</li>
            
            <li><strong>Browser Compatability</strong> - this template supports all the major browsers including IE9+, Chrome, Safari, Firefox.</li>
            
            <li><strong>Clean Code</strong> - the code is well written using the best resources available and also all the files are well commented to make your work much easier.</li>
            
            <li><strong>Detailed Documentation</strong> - on how to use the theme and it's features. Plus you can always contact us if you have any queries.</li>
        </ul>
        
        
        <hr />
        
        
        
        
        
            
		<h3>Getting Started</h3>
        
        <p>After unzip template Files, you will found <b>www</b> folder that include all the temeplate files.</p>
        
        <br />
        
        <p>You can view this template in any web browser from your desktop computer. Because some js files are external, you need an internet connection to display correctly the template.</p>
        
        <br />
        
        <p>Start your FTP client (I persoanlly use Total Commander) and login. Login to your server. You will need your server name (often times this will be your domain name), username, and password that you setup with the hosting company.</p>
        
        <br />
        
        <p>Locate the domain folder you wish to upload your Theme files to on your server. You are going to want to click and drag every file into your FTP client. </p>
           
           
		<hr />
        
        
        
        
        
		<h3>Ajax Page Transitions</h3>
        
        <p>Use this class for each link who load another page from this template</p>
        
<script type="syntaxhighlighter" class="brush: js;"><![CDATA[
.ajax-link        
]]></script>        
        
        
        <br />
        <p style="font-style:italic;">* Our template load the pages via ajax. On local host we recommend to test the template with Firefox. The other browsers will not load the pages. Online template will work perfectly on each browser.</p>
        
        <hr />
        
        
        
        
        <h3>Header</h3>
        
        <p>Enable the hidding options on scrlling down and show on scrolling up by adding this class <code>hsm</code> to the header menu button. Below is the code:</b></p>
        
<script type="syntaxhighlighter" class="brush: js;"><![CDATA[
<a class="btn_menu clapat-menubtn hsm">
]]></script>

		<br />

		
        
        <br /><br />
        
        <h3>Overlay Menu</h3>
        
        <p>The Overlay menu consists of close button, navigation, copyright text and social icons. The last two could be deleted.</p>
        
        
        <br /><br />
        
        <h3>Navigation</h3>
        
        <p>The navigation menu is built with an unordered list (ul) and each element of the navigation is a list item (li). Here is the general structure: </p>
        
        
<script type="syntaxhighlighter" class="brush: js;"><![CDATA[

                                
	<ul class="categories">
	
		<li class="menu-item dropdown"><a class="is-active no-action" href="">Portfolio</a>
			<ul class="submenu">                         
				<li><a class="ajax-link" href="index.html">Featured Thirds</a></li>
				<li><a class="ajax-link is-active" href="index1.html">Random Gaps Thirds</a></li>
				<li><a class="ajax-link" href="index2.html">No Spaced Thirds</a></li>                                                                                                       
				<li><a class="ajax-link" href="index3.html">Classic Grid</a></li>
				<li><a class="ajax-link" href="index4.html">Two Halfs</a></li>
				<li><a class="ajax-link" href="index5.html">Minimal Halfs</a></li>
				<li><a class="ajax-link" href="thumbs.html">Thumbs Effects</a></li>                       
			</ul>
		</li>
		
		<li class="menu-item"><a class="ajax-link" href="about.html">About</a></li>
		
		<li class="menu-item"><a class="ajax-link" href="news.html">News</a></li>
		
		<li class="menu-item dropdown"><a class="no-action" href="">Features</a>
			<ul class="submenu">                         
				<li><a class="ajax-link" href="heros.html">Hero Options</a></li>
				<li><a class="ajax-link" href="index1.html">Show Hide Menu</a></li>
				<li><a class="ajax-link" href="footers.html">Footers</a></li>
				<li><a class="ajax-link" href="shortcodes.html">Shortcodes</a></li>                       
			</ul>
		</li>
		
		<li class="menu-item dropdown"><a class="no-action" href="">Hello</a>
			<ul class="submenu">
				<li><a class="ajax-link" href="contact.html">Default</a></li>                         
				<li><a class="ajax-link" href="contact-minimal.html">Minimal</a></li>                       
			</ul>
		</li>
		
	</ul>
                                
                                    
]]></script>
        
        <br />
        
        <p>This is the structure of a dropdown menu:</p> 
        
        
<script type="syntaxhighlighter" class="brush: js;"><![CDATA[
<li class="menu-item dropdown"><a class="no-action" href="">Features</a>
	<ul class="submenu">                         
		<li><a class="ajax-link" href="heros.html">Hero Options</a></li>
		<li><a class="ajax-link" href="index1.html">Show Hide Menu</a></li>
		<li><a class="ajax-link" href="footers.html">Footers</a></li>
		<li><a class="ajax-link" href="shortcodes.html">Shortcodes</a></li>                       
	</ul>
</li>		
]]></script>
       
       
        
        
        <hr />
        
        
        <h3>Hero Section</h3>
            
		<p>By default hero has the window height. Here is hero section structure:</p>
        
<script type="syntaxhighlighter" class="brush: js;"><![CDATA[

<div id="hero" class="">

	...Content Here...
	
</div>

]]></script>
            
        <br />
    
        <p><strong>Options. Add this classes to #hero div will:</strong></p>
        
        <br />
        
        <p><code>hero-big</code> - Set the hero of 2/3 of window height.</p>
        
        <br />
        
        <p><code>hero-small</code> - Set the hero of 1/2 of window height.</p>
        
        <br />
        
        <p><code>parallax-hero</code> - Enable parallax hero.</p>
        
        <br />
        
        <p><code>static-hero</code> - Set static hero.</p>
        
        <br />
        
        <p><code>opacity-hero</code> - Enable opaicty by scrolling vertical.</p>           
        
        <hr />
        
        
        <h3>Full Screen Slider Structure</h3>
            
		<p>Here is the slider structure:</p>
        
<script type="syntaxhighlighter" class="brush: js;"><![CDATA[
<!-- Full Screen Parallax Slider -->
	<div class="clapat-slider flexslider">
		<ul class="slides">
		
			<!-- Slide -->
			<li>
			...	
			</li>
			<!--/Slide -->			
			
			<!-- Slide -->
			<li>
			...		
			</li>
			<!--/Slide -->	
			
			<!-- Slide -->
			<li>
			...		
			</li>
			<!--/Slide -->			
			
		</ul>
	</div>
<!--/Full Screen Parallax Slider -->
]]></script>
            
        <br />
    
	    <p>If you need more information about the slider script: <a target="_blank" href="https://github.com/woothemes/FlexSlider/wiki/FlexSlider-Properties">Follow this link</a>            
        
        <br /><br /><br />        
        
        <h3>One Slide Options</h3>
            
		<p>Here is the structure of one slide from the fullscreen slider:</p>
        
<script type="syntaxhighlighter" class="brush: js;"><![CDATA[
<!-- Slide -->
<li style="background-image:url(images/2.jpg)">
	<div class="overlay" style="background-color:rgba(0,0,0,0)">
		<!-- Slide Caption -->
		<div class="clapat-caption">
			<div class="caption-content bottom-left">
				<h3>Guilty Brotherhood</h3>                      
				<p class="monospace title-has-line">Fashion photography</p>
			</div>
		</div>
		<!--/Slide Caption -->
	</div>
</li>
<!--/Slide --> 
]]></script>

	<p>The overlay div is a layer over the image. You can set the color and the opacity at the <code>background-color:rgba(0,0,0,0.5)</code></p>
    
    <p><code>.light-content</code> is the class who makes the caption content lighter, when you use images or overlays darker.</p>
    
    <p>We have 9 types of caption alignment. For each type of alignment is a class who need to be added in div class <code>.caption-content</code><br /><br />
    Here are the list o clases:<br /><br />
    
    <p><code>.center-center</code>
    <code>.center-left</code>
    <code>.center-right</code>
    <code>.bottom-center</code>
    <code>.bottom-left</code>
    <code>.bottom-right</code>
    <code>.top-center</code>
    <code>.top-left</code>
    <code>.top-right</code></p> 
    
               
                   
        
        <hr />
        
        
        
        
        
        
        
        
        
        <h3>Portfolio Filters</h3>
            
		<p>This is the structure portfolio filters. Data-filter is the name associated with each project when you sort the whole list. By default filters are hidden. Removing the filters will generate a js error in portfolio script.</p>
        
<script type="syntaxhighlighter" class="brush: js;"><![CDATA[
<ul id="filters" class="filters-hide">
	<li><a id="all" href="#" data-filter="*" class="active">all</a></li>	
	<li><a href="#" data-filter=".branding">branding</a></li>
	<li><a href="#" data-filter=".design">design</a></li>
	<li><a href="#" data-filter=".photography">photo</a></li>
	<li><a href="#" data-filter=".web">web</a></li>
</ul>
]]></script>

 
            
                   
        
        <hr />
        
        
        
        
        <h3>Portfolio Item Margins</h3>
            
		<p>If you want to remove the margins between project items, add this class <code>.no-gutter</code> to:</p>
        
<script type="syntaxhighlighter" class="brush: js;"><![CDATA[
<div id="portfolio-wrap" class="no-gutter">
]]></script>


 		<hr />
        
        
        
        
        <h3>Portfolio Columns</h3>
            
		<p>To set the masonry columns grid add 4, 3, 2 to:</p>
        
<script type="syntaxhighlighter" class="brush: js;"><![CDATA[
<div id="portfolio" class="auto-construct" data-col="3">
]]></script>

 		<p>Adding the <code>.auto-construct</code> class will fade in each item appearing on screen.</p>
            
                   
        
        <hr />
        
        
        
        <h3>Portfolio Items</h3>
            
		<p>Here is a portfolio item structure with ajax expander: </p>
        
<script type="syntaxhighlighter" class="brush: js;"><![CDATA[
<div class="item">
	<a class="ajax-link" href="project-1.html">
		<div class="item-content" style="background-image:url(images/portfolio/1_thumb.png)"></div>
		<div class="item-overlay">
			<span class="item-cat">Category</span>                    
			<span class="item-title">Project Name</span>
		</div>
	</a>
</div>
]]></script>


<br />
<p>Adding <code>.tall</code> class will double the item height</p>

<script type="syntaxhighlighter" class="brush: js;"><![CDATA[
<div class="item tall">
	...
</div>
]]></script>

<br />
<p>Adding <code>.wide</code> class will double the item width</p>

<script type="syntaxhighlighter" class="brush: js;"><![CDATA[
<div class="item wide">
	...
</div>
]]></script>

<br />
<p>Adding <code>.wide-tall</code> class will double the item height and width</p>

<script type="syntaxhighlighter" class="brush: js;"><![CDATA[
<div class="item wide-tall">
	...
</div>
]]></script><br /><br />


        
        
        
        
        <hr />
        
        
        <h3>Blog</h3>
            
		<p>Here is a blog post structure: </p>
        
<script type="syntaxhighlighter" class="brush: js;"><![CDATA[
<article class="post">
                    
	<div class="post-image" style="background-image:url(images/1.jpg)"></div>
		
		<div class="overlay">
			<ul class="meta-categories title-has-line">
				<li><a href="#">Web Design</a></li>
				<li><a href="#">Branding</a></li>
			</ul>
			
			<a class="post-title ajax-link" href="post.html">One Story About Nothing</a>
			
			<ul class="entry-meta">
				<li class="entry-date"><a href="#">13 November</a></li>
				<li class="entry-author">Posted by <a href="#">Admin</a></li>
				<li class="entry-comments"><a href="#">No Comments</a></li>
			</ul>
		</div>
		
</article>
]]></script>



	<hr />
        
        
        <h3>Footer Designs</h3>
            
		<p>Default footer structure: </p>
        
<script type="syntaxhighlighter" class="brush: js;"><![CDATA[
<footer>    
	<div id="footer-content">	
		<div class="container text-align-center">		
			<ul class="text-socials">			
				<li><a href="https://www.facebook.com/" target="_blank">Facebook</a></li>
				<li><a href="https://www.twitter.com/" target="_blank">Twitter</a></li>
				<li><a href="https://www.dribbble.com/" target="_blank">Dribbble</a></li>
				<li><a href="https://www.pinterest.com/" target="_blank">Pinterest</a></li>
				<li><a href="https://www.behance.net/" target="_blank">Behance</a></li>			
			</ul>	
			<p class="monospace">2014 &copy; Berger Template. All rights Reserved.</p>		
		</div>	
	</div>
</footer>
]]></script>

<br /><br />
<p>Default footer structure with white background: </p>
        
<script type="syntaxhighlighter" class="brush: js;"><![CDATA[
<footer>    
	<div id="footer-content">
		<div class="footer-white">	
			<div class="container text-align-center">		
				<ul class="text-socials">			
					<li><a href="https://www.facebook.com/" target="_blank">Facebook</a></li>
					<li><a href="https://www.twitter.com/" target="_blank">Twitter</a></li>
					<li><a href="https://www.dribbble.com/" target="_blank">Dribbble</a></li>
					<li><a href="https://www.pinterest.com/" target="_blank">Pinterest</a></li>
					<li><a href="https://www.behance.net/" target="_blank">Behance</a></li>			
				</ul>	
				<p class="monospace">2014 &copy; Berger Template. All rights Reserved.</p>		
			</div>
		</div>	
	</div>
</footer>
]]></script>


<br /><br />
<p>Minimal footer design: </p>
        
<script type="syntaxhighlighter" class="brush: js;"><![CDATA[
<footer>    
	<div id="footer-content">	
		<div class="container">			
			<ul class="footer-socials">				
				<li><a href="https://www.facebook.com/" target="_blank"><i class="fa fa-facebook"></i></a></li>
				<li><a href="https://www.twitter.com/" target="_blank"><i class="fa fa-twitter"></i></a></li>
				<li><a href="https://www.dribbble.com/" target="_blank"><i class="fa fa-dribbble"></i></a></li>				
			</ul>		
			<p class="monospace">2014 &copy; Berger Template. All rights Reserved.</p>			
		</div>
	</div>
</footer>
]]></script>


<br /><br />
<p>Minimal footer design with white background:</p>
        
<script type="syntaxhighlighter" class="brush: js;"><![CDATA[
<footer>    
	<div id="footer-content">	
		<div class="footer-white">	
			<div class="container">			
				<ul class="footer-socials">				
					<li><a href="https://www.facebook.com/" target="_blank"><i class="fa fa-facebook"></i></a></li>
					<li><a href="https://www.twitter.com/" target="_blank"><i class="fa fa-twitter"></i></a></li>
					<li><a href="https://www.dribbble.com/" target="_blank"><i class="fa fa-dribbble"></i></a></li>				
				</ul>		
				<p class="monospace">2014 &copy; Berger Template. All rights Reserved.</p>			
			</div>		
		</div>	
	</div>
</footer>
]]></script>

<br /><br />
<p>Alternate footer design: </p>
        
<script type="syntaxhighlighter" class="brush: js;"><![CDATA[
<footer>    
	<div id="footer-content">	
		<div class="container">	
			<p class="monospace copyright-minimal">2014 &copy; Berger Template. All rights Reserved.</p>			
			<ul class="text-socials-minimal">				
				<li>We are on</li>
				<li><a href="https://www.facebook.com/" target="_blank">Facebook</a></li>
				<li><a href="https://www.twitter.com/" target="_blank">Twitter</a></li>
				<li><a href="https://www.dribbble.com/" target="_blank">Dribbble</a></li>
				<li><a href="https://www.pinterest.com/" target="_blank">Pinterest</a></li>
				<li><a href="https://www.behance.net/" target="_blank">Behance</a></li>			
			</ul>		
		</div>	
	</div>
</footer>
]]></script>


<br /><br />
<p>Alternate footer design with white background:</p>
        
<script type="syntaxhighlighter" class="brush: js;"><![CDATA[
<footer>    
	<div id="footer-content">
		<div class="footer-white">	
			<div class="container">	
				<p class="monospace copyright-minimal">2014 &copy; Berger Template. All rights Reserved.</p>			
				<ul class="text-socials-minimal">				
					<li>We are on</li>
					<li><a href="https://www.facebook.com/" target="_blank">Facebook</a></li>
					<li><a href="https://www.twitter.com/" target="_blank">Twitter</a></li>
					<li><a href="https://www.dribbble.com/" target="_blank">Dribbble</a></li>
					<li><a href="https://www.pinterest.com/" target="_blank">Pinterest</a></li>
					<li><a href="https://www.behance.net/" target="_blank">Behance</a></li>			
				</ul>		
			</div>
		</div>	
	</div>
</footer>
]]></script>



		<hr />
        
        
        
        
        
        
        <h3>Twitter Feed</h3>
            
		<p>Use below code to add Twitter Section inside any section.</p>
            
            
<script type="syntaxhighlighter" class="brush: js;"><![CDATA[    
<div class="twitter-slider flexslider">              
	<div id="twitter-feed"></div>  
</div>
]]></script>


		<p>To get your Twitter feed, Follow the following steps:</p>
        <br />
        
        <p>1. First, You need to have a twitter App for your usage in order to obtain OAuth credentials, see <a href="https://dev.twitter.com/apps">https://dev.twitter.com/apps</a> for help.</p>
        <br />
        
        <p>2. After creating your app, configure "index.php" inside /twitter/ folder with your OAuth credentials, and enable caching if you desire. Your cache directory of choice must be writable by PHP.</p>
        <br />
        
        <p>3. Finally, Open "jquery.tweet.js" inside /js/ directory, Find the following code at the bottom and replace "<b>envato</b>" with yours.</p>
        
        
<script type="syntaxhighlighter" class="brush: js;"><![CDATA[ 
	$('#twitter-feed').tweet({
		username: 'envato',
		join_text: 'auto',
		avatar_size: 0,
		count: 3
	});
	
	$('#twitter-feed').find('ul').addClass('slides');
	$('#twitter-feed').find('ul li').addClass('slide');
	$('.twitter-slider').flexslider({
		animation: "slide",
		direction: "horizontal",
		smoothHeight: true,
		controlNav: true,
		controlsContainer:".twitter-nav",
		directionNav: false,
		start: function(slider){
			$('body').removeClass('loading');
		}
	});
]]></script>
                   
        
        <hr />
        
        
        
        
        <h3>Contact Section</h3>
            
		<p>Below are the map coordinates. Replace with your own in the file <b>scripts.js</b>, located in <b>js</b> folder</p>
            
            
<script type="syntaxhighlighter" class="brush: js;"><![CDATA[    
var latlng = new google.maps.LatLng(45.738028,21.224535);     
]]></script>


		<p>Below are the marker coordinates. If you want the marker to be centered the coordinates must be the same as map</p>


<script type="syntaxhighlighter" class="brush: js;"><![CDATA[    
var companyPos = new google.maps.LatLng(45.738028,21.224535);   
]]></script>



		<p>Below are the marker details of position and images</p>


<script type="syntaxhighlighter" class="brush: js;"><![CDATA[    
var companyImage = new google.maps.MarkerImage('images/marker.png',
	new google.maps.Size(70,85),<!-- Width and height of the marker -->
	new google.maps.Point(0,0),
	new google.maps.Point(35,50)<!-- Position of the marker -->
); 
]]></script>



		<p>Below are the marker pop-up details</p>


<script type="syntaxhighlighter" class="brush: js;"><![CDATA[    
var contentString = '<div id="content">'+
	'<div id="siteNotice">'+
	'</div>'+
	'<h2 id="firstHeading" class="firstHeading">Berger</h2>'+
	'<div id="bodyContent">'+
	'<p>This is a pop up. You can put here your text.</p>'+
	'</div>'+
	'</div>';  
]]></script>


		
        
        <hr />
        
        
	
        
        
        <h3>Contact Form</h3>
            
		<p>Contact Form : is PHP Script for sending messages to your email to be connected with your visitors or clients , you should edite email default to your email to start receive messages. Go To File <b>contact.php</b> into main folder, on line 48 and change email :</p>
        
        <p></p>
        
<script type="syntaxhighlighter" class="brush: js;"><![CDATA[
$address = "example@themeforest.net";
]]></script>

            
                   
        
                    
                   
        
        <hr />
        
        
        
        
        <h3>CSS Files used for this template</h3>
        
        <ul class="lists">
        	  <li>style.css</li>
              <li>css / sliders.css</li>
              <li>css / font-awesome.min.css</li>
              <li>css / colorbox.css</li>
              <li>css / flexslider.css</li>
        </ul>
        
        
        
        
        
        
        
        
         <hr />
        
        
        
        
        
        
        
        
           
      <h2>Credits</h2> 
        
        <p>The Plugins/Components that were used to make this template. </p>
        
        <hr />
            
        <h3>Scripts</h3>
        <p>The Plugins/Components that were used to make this theme:</p>
        <br />
        
        <ul class="lists">
              <li><a target="_blank" href="https://github.com/bas2k/jquery.appear/">appear</a></li>
              <li><a target="_blank" href="http://isotope.metafizzy.co">isotope</a></li>
              <li><a target="_blank" href="http://flexslider.woothemes.com/">jquery.flexslider</a></li>
              <li><a target="_blank" href="http://gsgd.co.uk/sandbox/jquery/easing/">jquery.easing-1.3.pack</a></li> 
              <li><a target="_blank" href="http://codecanyon.net/item/ajax-contact-form/50846">jquery.jigowatt</a></li> 
              <li><a target="_blank" href="https://github.com/alexanderdickson/waitForImages">jquery.waitforimages</a></li>  
              <li><a target="_blank" href="http://www.jacklmoore.com/colorbox/">colorbox</a></li>
              <li><a target="_blank" href="https://github.com/simov/simplr-smoothscroll">smoothscroll</a></li>
              <li><a target="_blank" href="https://github.com/aterrien/jQuery-Knob">knob</a></li>
              <li><a target="_blank" href="https://github.com/pupunzi/jquery.mb.YTPlayer">YTPlayer</a></li> 
              <li><a target="_blank" href="http://lcdsantos.github.io/jQuery-Selectric/demo.html">Selectric</a></li> 
              <li><a target="_blank" href="http://jqueryui.com">jQuery UI</a></li> 
        </ul>
        
        <hr />
        
        <h3>Icons</h3> 
        
        <p>We used icons for this theme from:</p>
        <br />            
        
        <ul class="lists">
              <li><a target="_blank" href="http://fortawesome.github.io/Font-Awesome/">Font Awesome</a>	</li>     
        </ul>
            
        <hr />    
            
        <h3>Fonts</h3>
        <p>We used for this theme google font library</p>   
        <br />
        
        <ul class="lists">
              <li><a target="_blank" href="http://www.google.com/fonts/">Google fonts</a></li>    
        </ul>
        
        <hr /> 
        
        <h3>Images</h3> 
        
        <p>
        We used images in our demo from <a href="www.behance.net">Behance</a>, <a href="http://minimalissimo.com/">Minimalissimo</a>. They are not included in our template. Copyright to their authors.
        </p>
        
        
        <hr /> 
        
        <h1>Thank you...</h1>
        <p>
        Once again, thank you so much for purchasing our template. As we said at the beginning, we are glad to help you if you have any questions relating to this theme. Just contact us via email at fgpatrick2002@gmail.com.
        And please do not forget to rate this theme! 
        </p>
        <h4>
        ClaPat Studio   
        </h4>
        <br />
        
        <hr />
        
        <p>&copy; ClaPat Studio 2014</p>
        
        <br /><br />
            
            
            
            
            

   


            
        
        </div>
    
    </div>
	<!-- /Container -->
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    


</body>
</html>
